New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Get a single take's audio file

GET
/api/v1/audiobook/projects/{project_id}/segments/{segment_id}/history/{generation_id}/audio

Path Parameters

project_id*Project Id
segment_id*Segment Id
generation_id*Generation Id

Query Parameters

download?string|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X GET 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/string/history/string/audio'
Example Response
null